
* {
     margin: 0;
     padding: 0;
     }
.clear {
          clear: both;
          line-height: 0;
          width: 100%;
          }
     
body {
     background: url(../img/bg.png) no-repeat top center #e8e6e6;
     font-family: Tahoma, 'Trebuchet MS';
     }
     
img {border: 0;}
     
#container {
  width: 960px;
  margin: auto;
  }
  
#top {
  width: 960px;
  float: left;
  height: 530px;
  }
  #top .logo {
    width: 960px;
    text-align: center;
    float: left;
    }
    

    
.wyd {
  width: 100%;
  margin: auto;
  float: left;
  }
  .wyd p {
    width: 100%;
    font-size: 12px;
    color: #333;
    }
    
#content #tresc .news .entry .moren {
  float: left;
  width: 450px;
  margin: 5px 0 0 0;  
  }
  #content #tresc .news .entry .moren img {
    float: left;
    border: 0;
    }
    
  #top .bgtop {
    width: 942px;
    height: 283px;
    float: left;
    background: url(../img/top.png) no-repeat 0 0;
    position: relative;
    margin: -54px 0 0 23px;
    }
    #top .logo img {
      border: 0;
	  padding:20px;
      }
    #top .menu {
      float: left;
      margin: 24px 0 0 25px;
      }
      #top .menu ul {
        float: left;
        }
        #top .menu ul li {
          display: inline;
          float: left;
          }
          #top .menu ul li img {
            border: 0;
            float: left;
            }
            
#sidebarleft {
  width: 206px;
  float: left;
  }
  #sidebarleft .menu {
    width: 206px;
    float: left;
    }
    #sidebarleft .menu h3 {
      width: 206px;
      float: left;
      height: 30px;
      margin: 20px 0 0 0;
      }
      #sidebarleft .menu h img {
        float: left;
        border: 0;
        }
    #sidebarleft .menu ul {
      width: 160px;
      float: right;
      }
      #sidebarleft .menu ul a:hover {
        text-decoration: underline;
        }
      #sidebarleft .menu ul li {
        float: left;
        width: 160px;
        font-size: 11px;
        list-style-type: none;
        color: #686767;
        margin: 3px 0 0 0;
        }
        #sidebarleft .menu ul li a {
          text-decoration: none;
          color: #686767;
          } 
      #sidebarleft .menu ul.sub-menu {
        width: 145px;
        margin: 0 0 2px 0;
        } 
        #sidebarleft .menu ul.sub-menu li {
          width: 135px;
          background: url(../img/arrow.png) no-repeat 0 3px;
          padding: 0 0 0 8px;
          }  
      
          
#content {
  width: 717px;
  float: right;
  padding: 0 0 30px 0;
  }
#content .dyro {
  float:left;
  position: relative;
  margin: -45px 0 0 0;
  }
  #content .dyro img {
    float: left;
    }
    
#comments {
  width: 450px;
  float: left;
  margin: 20px 0 0 0;
  }
  #comments h3#comments-title {
    width: 450px;
    float: left;
    border-bottom: 1px solid #666;
    font-size: 13px;
    color: #666;
    padding: 0 0 3px 0;
    }
  #comments li.comment {
    width: 438px;
    float: left;
    margin: 10px 0 0 0;
    border: 1px solid #999;
    background:#eee;
    list-style-type: none;
    padding: 5px;
    font-size: 12px;
    color:#666;
    }
.commentmetadata {
  font-size: 10px;
  }
    
#comments #respond {
  width: 450px;
  float: left;
  margin: 10px 0 0 0;
  }
  #comments #respond p {
    width: 450px;
    float: left;
    } 
  #comments #respond label {
    width: 450px;
    float: left;
    }  
  #comments h3#reply-title {
    width: 450px;
    float: left;
    border-bottom: 1px solid #666;
    font-size: 13px;
    color: #666;
    padding: 0 0 3px 0;
    margin: 0 0 10px 0;
    }
  
#content .belka {
  width: 717px;
  float: left;
  height: 80px;
  margin: 0px 0 0 0;
  background: url(../img/belka.jpg) no-repeat 0 0;
  } 
  #content .belka h2 {
    float: left;
    font-size: 18px;
    color: #fff;
    font-weight: normal;
    margin:41px 0 0 15px;
    } 
    #content .belka h2 a {
      text-decoration: none;
      color: #fff;
      }
  #content .belka .search {
    float: right;
    border: 0;
    }
    #content .belka .search span {
      float: left;
      border: 0;
      margin: 38px 12px 0 0;
      }
      #content .belka .search span input.ss {
        float: left;
        border: 0;
        width: 188px;
        height: 27px;
        background: url(../img/inputs.jpg) no-repeat 0 0;
        font-size: 12px;
        color: #666;
        padding: 0 0 0 10px;
        
        }
      #content .belka .search span input.sss {
        float: left;
        border: 0;
        width: 32px;
        height: 27px;
        background: url(../img/inputss.jpg) no-repeat 0 0;
        }
#content #tresc {
  width: 480px;
  float: left;
  }
  
.navigation {
  width: 450px;
  float: left;
  margin: 20px 0 0 0;
  font-size: 12px;
  border-top: 1px solid #ccc;
  padding: 10px;
  }
  .navigation a {
    color: #666;
    text-decoration: none;
    }
  .navigation .nav-previous {
    float: left;
    }
  .navigation .nav-next {
    float: right;
    }
  
  #content #tresc .news {
    width: 450px;
    float: left;
    margin: 0 0 -15px 10px;
    padding: 20px 0 10px 0px;
    }
    #content #tresc .news h4 {
      width: 450px;
      float: left;
      font-size: 14px;
      color: #686767;
      }
      #content #tresc .news h4 a {
        
        color: #686767;
        text-decoration: none;
        }
    #content #tresc .news span.date {
      width: 450px;
      float: left;
      font-size: 11px;
      color: #838282;
      margin: 4px 0 0 0;
      }
    #content #tresc .news .entry {
      width: 450px;
      float: left;
      margin: 4px 0 0 0;
      font-size: 11px;
      color: #6e6c6c;
      }
      .moren img {
        float: left;
        margin: 0 0 -20px 0;
        position: relative;
        }
      #content #tresc .news .entry img {
        float: left;
        border: 4px solid #aeaeae;
        margin: 6px 10px 4px 0;
        }
    #content #tresc .news p {
      margin: 4px 0 0 0;
      font-size: 12px;
      color: #6e6c6c;
      float: none;
      width: auto;
      }
      #content #tresc .news p a.more-link {
        text-decoration: none;
        color: #333;
        }
    #content #tresc .podstrona {
      padding: 0 15px 0 10px;
      float: left;
      }
  #content #tresc p {
    width: 100%;
    float: left;
    font-size: 13px;
    margin: 20px 0 0 0;
    color: #6f6c6d;
    text-align: justify;
    }  
#content #sidebar {
  width: 227px;
  float: right;
  }
  #content #sidebar .box {
    width: 227px;
    float: left;
    margin: 20px 0 0 0;
    }
    #content #sidebar .box img {
      float: left;
      }
    #content #sidebar .box h3 {
      width: 227px;
      float: left;
      font-size: 26px;
      font-weight: normal;
      color :#686767;
      }
    #content #sidebar .box h4 {
      width: 227px;
      float: left;
      font-size: 16px;
      font-weight: normal;
      color :#9b9b9b;
      }
      #content #sidebar .box h3 img {
        border: 0;
        float: left;
        }
    #content #sidebar .box .obr {
      float: left;
      margin: 7px 0 0 0;
      }
      
#footer {
  width: 1023px;
  margin: auto;
  }
  #footer .bgfooter {
    width: 1023px;
    float: left;
    height: 131px;
    background: url(../img/footer.jpg) no-repeat 0 0;
    }
    #footer .bgfooter p {
      font-size: 11px;
      color: #fff;
      float: left;
      margin: 58px 0 0 55px;
      }
	  
	  
	  
	  
	  .left {
	float: left;
	display: inline;
}

#ocs-gadget {
	background:#9155b1;
	position: fixed;
	top: 50%;
	right: -199px;
	width: 250px;
	z-index: 1000;
	margin-top: -170px;
}

	#ocs-gadget p {
		margin: 2px 0 0 30px;
		text-align:center;
		}

		#ocs-gadget p a {
			color:#fff;
			font-family: Arial;
			text-decoration: none;
			}
			
			#ocs-gadget .wrapper {
				width: 50px;
				height: 44px;
				background: url(../images/ocs.jpg) no-repeat   right;
			}
			
			#ocs-gadget iframe {
				background: #CCC;
			}



#ook-gadget {
	background:#62aa1f;
	position: fixed;
	top: 50%;
	right: -199px;
	width: 250px;
	z-index: 1000;
	margin-top: -120px;
}

	#ook-gadget p {
		margin: 2px 0 0 30px;
		text-align:center;
		}

		#ook-gadget p a {
			color:#fff;
			font-family: Arial;
			text-decoration: none;
			}
			
			#ook-gadget .wrapper {
				width: 50px;
				height: 44px;
				background: url(../images/ook.jpg) no-repeat   right;
			}
			
			#ook-gadget iframe {
				background: #CCC;
			}


#bibl-gadget {
	background:#eb6f0b;
	position: fixed;
	top: 50%;
	right: -199px;
	width: 250px;
	z-index: 1000;
	margin-top: -70px;
}

	#bibl-gadget p {
		margin: 2px 0 0 30px;
		text-align:center;
		}

		#bibl-gadget p a {
			color:#fff;
			font-family: Arial;
			text-decoration: none;
			}
			
			#bibl-gadget .wrapper {
				width: 50px;
				height: 44px;
				background: url(../images/bibl.jpg) no-repeat   right;
			}
			
			#bibl-gadget iframe {
				background: #CCC;
			}
			
			
#um-gadget {
	background:#ffbb01;
	position: fixed;
	top: 50%;
	right: -199px;
	width: 250px;
	z-index: 1000;
	margin-top: -20px;
}

	#um-gadget p {
		margin: 2px 0 0 30px;
		text-align:center;
		}

		#um-gadget p a {
			color:#fff;
			font-family: Arial;
			text-decoration: none;
			}
			
			#um-gadget .wrapper {
				width: 50px;
				height: 44px;
				background: url(../images/um.jpg) no-repeat   right;
			}
			
			#um-gadget iframe {
				background: #CCC;
			}
			
			
			
			
			
#f-gadget {
	position: fixed;
	top: 50%;
	right: -250px;
	width: 300px;
	z-index: 1000;
	margin-top: 30px;
	}

			
			#f-gadget .wrapper {
				width: 50px;
				height: 44px;
				background: url(../images/f.jpg) no-repeat   right;
			}
			
			#f-gadget iframe {
				background: #fff;
			}